/*----------------------------------------------------------------------------------------------------
 <css>
  <seite>webseite</seite>
  <beschreibung></beschreibung>
  <inhalt>
----------------------------------------------------------------------------------------------------*/
body                   {background:url("http://www.badeparadies.com/_kunde/open/design/hg_straffur.jpg");background-color:#eeeeee;}

#SEITE                 {background:transparent;}

#KOPF_HG               {background:#14468F;}
#ANZEIGE_HG            {background:transparent;}
#LEISTE_HG             {background:#14468F;}
#FUSS_HG               {background:#ECF2FC;}
#UNTEN_HG              {background:#14468F;color:#B8C7DD;}

#ANZEIGE               {background:url("../../design/deckblatt/deck_9.jpg") no-repeat left   bottom;filter:alpha(opacity=50);-moz-opacity:0.5;}

#LINKS                 {background:transparent;}
#DDATUM                 {background:transparent;}

#MITTE                    {background:url("../../design/deckblatt/deck_9.jpg") no-repeat -300px bottom;border-color:#ffffff;}
#MITTE a:hover            {background:#ef9900;}

#MITTE_MENUE              {}
#MITTE_MENUE:hover        {}
#MITTE_MENUE  .cHG        {background:#ffffff;filter:alpha(opacity=50);-moz-opacity:0.5;opacity:0.5;}
#MITTE_MENUE:hover  .cHG  {background:#ffffff;filter:alpha(opacity=80);-moz-opacity:0.8;opacity:0.8;}
#MITTE_MENUE  a           {color:#666666;}
#MITTE_MENUE  a img       {background:#cccccc;}
#MITTE_MENUE  a:hover     {background:#14468F !important;}
#MITTE_MENUE  a:hover *   {color:#ffffff;}
#MITTE_MENUE  a:hover img {background:#ef7900; !important;}


#FIRMA  a:hover           {background:transparent !important;}

#LOGIN                 {background:transparent;}
#INFO                  {background:url("../../design/logo_welle_ss.png") no-repeat center;border-color:#B7C4DD;background-color:transparent;}

#MENUE                 {background:transparent;}
#UNTERMENUE            {background:transparent;border-color:transparent;}

#NEBENMENUE a          {color:#ffffff;filter:alpha(opacity= 70);-moz-opacity:0.7;}
#NEBENMENUE a:hover    {color:#14468F;background:#ffffff;filter:alpha(opacity=100);-moz-opacity:1.0;}

#TERMINE               {color:#14468F;}
#TERMINE a       *     {color:#14468F;}
#TERMINE a:hover       {color:#ffffff;background-image:url("../../bild/hg_orange.png");}
#TERMINE a:hover *     {color:#ffffff;background:transparent}
a#DOPEN                {color:#14468F;}
a:hover#DOPEN          {background:transparent;}
a:hover#DOPEN *        {color:#ef9900;}
a#DDATUM               {color:#14468F;}
a:hover#DDATUM         {color:#ef9900;background:transparent;}

#COPY span             {color:#ffffff;}
#COPY a                {color:#ffffff;filter:alpha(opacity= 70);-moz-opacity:0.7;}
#COPY a:hover          {color:#14468F;background:#ffffff;filter:alpha(opacity=100);-moz-opacity:1.0;}

#FIRMA                 {background:transparent;}
#FIRMA a               {color:#ffffff;filter:alpha(opacity= 70);-moz-opacity:0.7;}
#FIRMA a:hover         {color:#ffffff;filter:alpha(opacity=100);-moz-opacity:1.00;}

#MENUE a               {color:#B8C7DD;background:#14468F;border-color:transparent;}
#MENUE a:hover         {color:#ffffff;background-image:url("../../bild/hg_orange.png");border-color:#ffffff;}

#UNTERMENUE a          {color:#14468F;}
#UNTERMENUE a:hover    {color:#ffffff;background-image:url("../../bild/hg_orange.png");}

#LOGIN a               {background:url("http://www.badeparadies.com/_kunde/design/deckblatt/arrow_left.gif") no-repeat center;filter:alpha(opacity= 50);-moz-opacity:0.5;}
#LOGIN a:hover         {background:url("http://www.badeparadies.com/_kunde/design/deckblatt/arrow_left.gif") no-repeat center;filter:alpha(opacity=100);-moz-opacity:1.0;}

#UNTEN_HG   a          {color:#B8C7DD;}
#UNTEN_HG   a:hover    {color:#ffffff;}

#TERMINE {
 scrollbar-arrow-color:       #ffffff;
 scrollbar-face-color:        transparent;
 scrollbar-darkshadow-color:  transparent;
 scrollbar-base-color:        transparent;
 scrollbar-highlight-color:   transparent;
 scrollbar-shadow-color:      transparent;
 scrollbar-track-color:       transparent;
 scrollbar-3dlight-color:     transparent;
}

#DATEN      {background:transparent;}
#DATEN_TEXT {background:transparent;}


/*----------------------------------------------------------------------------------------------------
  </inhalt>
 </css>
----------------------------------------------------------------------------------------------------*/